Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1152217 - Atomic Cloud Image
Atomic Cloud Image
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
ChangeAcceptedF21 SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-13 11:12 EDT by Jaroslav Reznik
Modified: 2015-08-06 05:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-06 05:48:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2014-10-13 11:12:28 EDT
This is a tracking bug for Change: Atomic Cloud Image 
For more details, see: https://fedoraproject.org/wiki/Changes/Atomic_Cloud_Image

New Fedora product: Fedora Atomic (Cloud Image) - Docker host ready to go in the cloud. This is the "host" component of the Project Atomic pattern.
Comment 1 Colin Walters 2014-10-13 11:28:46 EDT
This is blocked on rel-eng issues, see https://lists.fedoraproject.org/pipermail/rel-eng/2014-October/018502.html

Note You need to log in before you can comment on or make changes to this bug.